[Server]
    Addr = "0.0.0.0"
    Port = 9000
    RunMode = "debug"
[Sparrow]
    Server = "http://114.115.211.247:8082"
    ProductKey = "7dca15d460ae28c1a9bd5fd1342cc21710ef31a197f864696ec48a92d2e49b62c0ca2ce8008efb32a9000fae84b15af7"
    DeviceCode = "YX-4G-Gateway"
    Debug = true



